BODY {
    background:#709ABA url(index/pozadi/back.gif);
    font-family: Arial, Verdana, "Arial CE", "Helvetica CE", sans-serif;
    font-variant: normal;
    font-size:12px;
    color: black;
    scrollbar-face-color:#3A6EA5;
    scrollbar-arrow-color:#FFFFFF;
    scrollbar-highlight-color:#76A0CF;
    scrollbar-3dlight-color:#75CAD0;
    scrollbar-shadow-color:#808080;
    scrollbar-darkshadow-color:#213F5F;
    scrollbar-track-color:#B5CCE6
      } 
    /* základní font */

A {    
    background-color: transparent;
    color: black;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold
   }
    /* hypertextový odkaz */

A:link { 
    background-color: transparent;
    color: black;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold
        }   
    /* nenavštívený odkaz */

A:visited { 
    background-color: transparent;
    color: black;
    font-size: 12px;
    text-decoration: none
           }
    /* navštívený odkaz */

A:active { 
    background-color: transparent;
    color: #A00000;
    font-size: 12px
          } 
    /* aktivní odkaz */

A:hover { 
    background-color: transparent;
    color: #000080; 
    font-size: 12px;
    font-weight: 100
         }

.text {
    font-family: Arial, Helvetica, Verdana, "Arial CE", "Helvetica CE", sans-serif;
    font-size:12px;
    color: black 
      } 

.nadpis {
    font: bold 18px;
    color: black 
         }

.titulek {
    font: bold 18px;
    background:#709ABA;
    color: #000084
         }

.podnadpis {
    font: bold italic 14px;
    color: black
            }

.author { 
    font: 7pt
         }